using UnityEngine;
using System.Collections;

public class Repeat: MonoBehaviour {

    public GameObject go;
	// Use this for initialization
	void Start () {
        InvokeRepeating("MakeBeat", 1f, 1f);
	}
	
	// Update is called once per frame
	void Update () {
	    
	}

    void MakeBeat()
    {
        Instantiate(go, gameObject.transform);
    }
}
